Subject: [pim] Papers on PIM-SM and SSM

From: "Christophe Jelger" <[email-masked]>
Date: Tue, 23 Oct 2001 11:46:09 +0200

Hi.

My name is Christophe Jelger and I'm new to the list. I work in a research
lab in Strasbourg (called the LSIIT) and my main interest at the moment is
on multicast and mobility with IPv6.

I'm looking for good papers on PIM-SM and SSM. I've already read the drafts
and rfcs and there are still a few points which are not very clear to me. In
particular I'm looking at papers that thoughfully describe the construction
of the source (shortest-path) tree for a given source.

Moreover, I also wanted to know if there are any simulation results (and
simulation tools like modules in NS) which have been published about
multicast tree construction overheads.

Thanks very much.

Christophe Jelger